CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Zzcms : Security Vulnerabilities

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2019-1010153 89 Sql 2019-07-23 2019-07-24
7.5
None Remote Low Not required Partial Partial Partial
zzcms 8.3 and earlier is affected by: SQL Injection. The impact is: sql inject. The component is: zs/subzs.php.
2 CVE-2019-1010152 20 Exec Code 2019-07-23 2019-07-24
7.5
None Remote Low Not required Partial Partial Partial
zzcms 8.3 and earlier is affected by: File Delete to Code Execution. The impact is: getshell. The component is: user/manage.php line 31-80.
3 CVE-2019-1010151 284 2019-07-19 2019-07-29
7.5
None Remote Low Not required Partial Partial Partial
zzcms zzmcms 8.3 and earlier is affected by: File Delete to getshell. The impact is: getshell. The component is: /user/ppsave.php.
4 CVE-2019-1010150 20 Exec Code 2019-07-23 2019-07-26
7.5
None Remote Low Not required Partial Partial Partial
zzcms 8.3 and earlier is affected by: File Delete to Code Execution. The impact is: getshell. The component is: /user/zssave.php.
5 CVE-2019-1010149 20 Exec Code 2019-07-23 2019-07-26
7.5
None Remote Low Not required Partial Partial Partial
zzcms version 8.3 and earlier is affected by: File Delete to Code Execution. The impact is: zzcms File Delete to Code Execution. The component is: user/licence_save.php.
6 CVE-2019-1010148 89 Exec Code Sql 2019-07-23 2019-07-24
7.5
None Remote Low Not required Partial Partial Partial
zzcms version 8.3 and earlier is affected by: SQL Injection. The impact is: zzcms File Delete to Code Execution.
7 CVE-2018-1000653 89 Sql 2018-08-20 2018-10-12
7.5
None Remote Low Not required Partial Partial Partial
zzcms version 8.3 and earlier contains a SQL Injection vulnerability in zt/top.php line 5 that can result in could be attacked by sql injection in zzcms in nginx. This attack appear to be exploitable via running zzcms in nginx.
8 CVE-2018-18792 89 Sql 2018-10-29 2018-12-04
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in zs/zs_list.php via a pxzs cookie.
9 CVE-2018-18791 89 Sql 2018-10-29 2018-12-04
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in zs/search.php via a pxzs cookie.
10 CVE-2018-18790 89 Sql 2018-10-29 2018-12-04
6.5
None Remote Low Single system Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in admin/special_add.php via a zxbigclassid cookie. (This needs an admin user login.)
11 CVE-2018-18789 89 Sql 2018-10-29 2018-12-04
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in zt/top.php via a Host HTTP header to zt/news.php.
12 CVE-2018-18788 89 Sql 2018-10-29 2018-12-04
6.5
None Remote Low Single system Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in admin/classmanage.php via the tablename parameter. (This needs an admin user login.)
13 CVE-2018-18787 89 Sql 2018-10-29 2018-12-04
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in zs/zs.php via a pxzs cookie.
14 CVE-2018-18786 89 Sql 2018-10-29 2018-12-04
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in ajax/zs.php via a pxzs cookie.
15 CVE-2018-18785 89 Sql 2018-10-29 2018-12-04
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in zs/subzs.php with a zzcmscpid cookie to zs/search.php.
16 CVE-2018-18784 89 Sql 2018-10-29 2018-12-04
6.5
None Remote Low Single system Partial Partial Partial
An issue was discovered in zzcms 8.3. SQL Injection exists in admin/tagmanage.php via the tabletag parameter. (This needs an admin user login.)
17 CVE-2018-17798 425 2018-09-30 2019-10-02
5.5
None Remote Low Single system None Partial Partial
An issue was discovered in zzcms 8.3. user/ztconfig.php allows remote attackers to delete arbitrary files via an absolute pathname in the oldimg parameter in an action=modify request. This can be leveraged for database access by deleting install.lock.
18 CVE-2018-17797 22 Dir. Trav. 2018-09-30 2018-11-28
5.5
None Remote Low Single system None Partial Partial
An issue was discovered in zzcms 8.3. user/zssave.php allows remote attackers to delete arbitrary files via directory traversal sequences in the oldimg parameter in an action=modify request. This can be leveraged for database access by deleting install.lock.
19 CVE-2018-17136 89 Sql 2018-09-17 2018-11-01
7.5
None Remote Low Not required Partial Partial Partial
zzcms 8.3 contains a SQL Injection vulnerability in /user/check.php via a Client-Ip HTTP header.
20 CVE-2018-16344 22 Dir. Trav. 2018-09-02 2018-11-13
6.4
None Remote Low Not required None Partial Partial
An issue was discovered in zzcms 8.3. It allows remote attackers to delete arbitrary files via directory traversal sequences in the flv parameter. This can be leveraged for database access by deleting install.lock.
21 CVE-2018-14963 352 CSRF 2018-08-06 2018-10-04
6.8
None Remote Medium Not required Partial Partial Partial
zzcms 8.3 has CSRF via the admin/adminadd.php?action=add URI.
22 CVE-2018-14962 79 XSS 2018-08-06 2018-10-04
3.5
None Remote Medium Single system None Partial None
zzcms 8.3 has stored XSS related to the content variable in user/manage.php and zt/show.php.
23 CVE-2018-14961 89 Sql 2018-08-06 2018-10-04
5.0
None Remote Low Not required Partial None None
dl/dl_sendmail.php in zzcms 8.3 has SQL Injection via the sql parameter.
24 CVE-2018-13116 89 Sql 2018-07-03 2018-08-23
7.5
None Remote Low Not required Partial Partial Partial
/user/del.php in zzcms 8.3 allows SQL injection via the tablename parameter after leveraging use of the zzcms_ask table.
25 CVE-2018-13056 20 2018-07-02 2018-09-04
6.4
None Remote Low Not required None Partial Partial
An issue was discovered on zzcms 8.3. There is a vulnerability at /user/del.php that can delete any file by placing its relative path into the zzcms_main table and then making an img add request. This can be leveraged for database access by deleting install.lock.
26 CVE-2018-9331 22 Dir. Trav. 2018-04-06 2018-05-10
6.4
None Remote Low Not required None Partial Partial
An issue was discovered in zzcms 8.2. user/adv.php allows remote attackers to delete arbitrary files via directory traversal sequences in the oldimg parameter. This can be leveraged for database access by deleting install.lock.
27 CVE-2018-9309 89 Sql 2018-04-04 2018-05-09
5.0
None Remote Low Not required Partial None None
An issue was discovered in zzcms 8.2. It allows SQL injection via the id parameter in a dl/dl_sendsms.php request.
28 CVE-2018-8969 22 Dir. Trav. 2018-03-24 2018-04-17
6.4
None Remote Low Not required None Partial Partial
An issue was discovered in zzcms 8.2. user/licence_save.php allows remote attackers to delete arbitrary files via directory traversal sequences in the oldimg parameter in an action=modify request. This can be leveraged for database access by deleting install.lock.
29 CVE-2018-8968 22 Dir. Trav. 2018-03-24 2018-04-17
6.4
None Remote Low Not required None Partial Partial
An issue was discovered in zzcms 8.2. user/manage.php allows remote attackers to delete arbitrary files via directory traversal sequences in the oldimg or oldflv parameter in an action=modify request. This can be leveraged for database access by deleting install.lock.
30 CVE-2018-8967 89 Sql 2018-03-24 2018-04-17
7.5
None Remote Low Not required Partial Partial Partial
An issue was discovered in zzcms 8.2. It allows SQL injection via the id parameter in an adv2.php?action=modify request.
31 CVE-2018-8966 94 2018-03-24 2018-04-17
5.0
None Remote Low Not required Partial None None
An issue was discovered in zzcms 8.2. It allows PHP code injection via the siteurl parameter to install/index.php, as demonstrated by injecting a phpinfo() call into /inc/config.php.
32 CVE-2018-8965 22 Dir. Trav. 2018-03-24 2018-04-17
6.4
None Remote Low Not required None Partial Partial
An issue was discovered in zzcms 8.2. user/ppsave.php allows remote attackers to delete arbitrary files via directory traversal sequences in the oldimg parameter in an action=modify request. This can be leveraged for database access by deleting install.lock.
33 CVE-2018-7434 22 Dir. Trav. 2018-02-23 2018-03-12
5.0
None Remote Low Not required Partial None None
zzcms 8.2 allows remote attackers to discover the full path via a direct request to 3/qq_connect2.0/API/class/ErrorCase.class.php or 3/ucenter_api/code/friend.php.
Total number of vulnerabilities : 33   Page : 1 (This Page)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.